/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td{
	font-family:"宋体";
	font-size:12px;
	margin-left: 10px;
}
a:link{color:#666; text-decoration:none}
a:visited{color:#666;text-decoration:none;}
a:hover{ color:#6ba210; text-decoration:underline}
img{ border:0px solid #CCC;}

.lb{
background-image:url(images/lb.jpg);
background-position:center;
background-repeat:repeat-y;
}
.l1{
background-image:url(images/l1.jpg);
background-position:bottom;
background-repeat:no-repeat;
}
.m1{
background-image:url(images/m1.jpg);
background-position:center;
background-repeat:no-repeat;
}
.mb{
background-image:url(images/mb.jpg);
background-position:center;
background-repeat:repeat-y;
}
.r1{
background-image:url(images/r1.jpg);
background-position:bottom;
background-repeat:no-repeat;
}
.rb{
background-image:url(images/rb.jpg);
background-position:center;
background-repeat:repeat-y;
}
.c1{
background-image:url(images/c1.jpg);
background-position:center;
background-repeat:no-repeat;
}
.cb{
background-image:url(images/cb.jpg);
background-position:center;
background-repeat:repeat-y;
}
.foot{
background-image:url(images/foot.jpg);
background-repeat:repeat-x;
background-position:center;
}
.z1{
font-size:12px;
font-family:"宋体";
font-weight:bold;
line-height:24px;
color:#FFFFFF;
}
.z1 a:link{ font-size:12px;
font-family:"宋体";
font-weight:bold;
line-height:24px;
color:#FFFFFF;
	text-decoration:none;
	}
.z1 a:visited{font-size:12px;
font-family:"宋体";
font-weight:bold;
line-height:24px;
color:#FFFFFF;
	text-decoration:none;
	}
.z1 a:hover{font-size:12px;
font-family:"宋体";
font-weight:bold;
line-height:24px;
color:#FFFFFF;
	text-decoration:underline;
	}
	
.z2{
font-family:"宋体";
font-size:12px;
color:#666666;
line-height:24px;}

#apDiv1 {
	position:absolute;
	left:768px;
	top:90px;
	width:213px;
	height:19px;
	z-index:1;
}